/*
Template:		VirginMedia
Filename:			text.css
Description:		This file contains all declerations responding to font sizing, spacing and padding, any changes to this file should check to see if a style hasn't already been created before.
*/
html, html a {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
/*this is the original bootstrap styling, moved here to remain consistent - review on if this is still required*/
h1 {
	font-family: 'VM_Breuer_Text_Regular', Arial;
	font-weight:normal;
}

body .branding-title h2,
body .branding-title h3,
body .branding-title h4,
body .branding-title p {
	font-family: 'VM_Breuer_Text_Regular', Arial, sans-serif;
}
.branding-title h1 {
	font-size:40px;
}
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 1;
  color: inherit;
  text-rendering: optimizelegibility;
}
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999999;
}
h1 small {
  font-size: 24px;
}
h2 small {
  font-size: 18px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}
/*end bootstrap styling*/
h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	margin:0 0 15px;
}
p {
	margin:0 0 15px;
}
h1 {
	font-size:30px;
	line-height:36px;
}
h2 {
	font-size:22px;
	line-height:36px;
}
h3 {
	font-size:18px;
	line-height:36px;
}
h4 {
	font-size:16px;
}
.fontSize16 {
	font-size:16px
}
.fontSize18 {
	font-size:18px
}
.fontSize20 {
	font-size:20px
}
.fontSize22 {
	font-size:22px
}
.fontSize24 {
	font-size:24px
}
.fontSize30 {
	font-size:30px
}

small {
	font-size:11px;
}
ul h2 {
	line-height:25px;
	margin:0;
}
body {
	color:#333;
	font-size:12px;
	line-height:18px;
}
	.merch, .special-price {
		color:#428f0f;
	}
	.varient-accent {
		color:#555;
	}
	.terms {
		font-size:12px;
	}
	.font-size16 {
		font-size:16px;
	}
.container h1 {
	margin: 15px 0;
}
.intro-text {
	text-align:center
}
.intro-text h2 {
	font-size:22px;
}
.intro-text p {
	font-size:16px;
}
a {
	color:#C00
}
a:hover {
	color:#C00;
	text-decoration:underline;
	cursor:pointer;
}
/* Typography */
body { 
	font-size: 12px; 
}
h1 { 
	font-size: 32px; 
	line-height: 38px; 
	margin-bottom: 16px; 
}
h2 { 
	font-size: 24px; 
	line-height: 30px; 
	margin-bottom: 14px; 
}
h3 { 
	font-size: 20px; 
	line-height: 30px; 
	margin-bottom: 14px; 
}
h4 { 
	font-size: 18px; 
	line-height: 24px; 
	margin-bottom: 12px; 
}
h5 { 
	font-size: 16px; 
	line-height: 22px; 
	margin-bottom: 8px; 
}
h6 { 
	font-size: 14px; 
	line-height: 22px; 
	margin-bottom: 8px; 
}
p  { 
	font-size: 12px; 
	line-height: 21px; 
	margin-bottom: 12px; 
}

h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a {
	color:#333;
}
h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover {
	text-decoration:none;
}
.price-text {
	font-size:30px;
	line-height:30px;
	display:block;
}
.legal-text {
	font-size:11px;
	color:#595959;
	line-height:18px;
	margin-bottom:12px;
}
.intro-copy {
	font-size:16px;
	color:#555;
	line-height:24px;
	margin-bottom:24px;
}
.vm-breuer-regular {
	font-family: 'VM_Breuer_Text_Regular', Arial;
}
h1 .vm-breuer-regular,
.vm-breuer-regular h1 { 
	font-size: 33px; 
	line-height: 38px; 
	margin-bottom: 16px; 
}
h2 .vm-breuer-regular,
 .vm-breuer-regular h2 { 
	font-size: 25px; 
	line-height: 30px; 
	margin-bottom: 14px; 
}
h2 .vm-breuer-regular,
.vm-breuer-regular h3 { 
	font-size: 21px; 
	line-height: 30px; 
	margin-bottom: 14px; 
}
h3 .vm-breuer-regular,
.vm-breuer-regular h4 { 
	font-size: 19px; 
	line-height: 24px; 
	margin-bottom: 12px; 
}
h4 .vm-breuer-regular,
.vm-breuer-regular h5 { 
	font-size: 17px; 
	line-height: 22px; 
	margin-bottom: 8px; 
}
h6 .vm-breuer-regular,
.vm-breuer-regular h6 { 
	font-size: 15px; 
	line-height: 22px; 
	margin-bottom: 8px; 
}

.col-right h2 { 
	font-size: 18px; 
	line-height: 28px; 
	margin-bottom: 12px; 
}
.col-right h3 { 
	font-size: 18px; 
	line-height: 28px; 
	margin-bottom: 12px; 
}
.col-right .vm-breuer-regular h2 { 
	font-size: 19px; 
	line-height: 28px; 
	margin-bottom: 12px; 
}
.col-right .vm-breuer-regular h3 { 
	font-size: 19px; 
	line-height: 28px; 
	margin-bottom: 12px; 
}

.collections li { 
	font-size: 12px; 
	line-height: 18px; 
	padding: 0 0 15px 30px; 
}
.col-right .right-hand-utility h1,
.col-right .right-hand-utility h2,
.col-right .right-hand-utility h3,
.col-right .right-hand-utility h4,
.col-right .right-hand-utility h5,
.col-right .right-hand-utility h6 {
	margin-bottom:0;
}
.col-right p { 
	line-height:18px 
}
div.panel div.inner { 
	font-size: inherit; 
}
.existingCustomersRHS h3 { 
	margin-bottom: 0; 
}	

/*RED Hot Sale Styling*/
.primary-text {
	font-weight: bold;
	font-size: 16px;
}

.primary-text span,
.highlighted {
	color: #ff0000;
}
